सामग्री पर जाएँ

Eleven v4 Turbo

इंटीग्रेट करें

मॉडल id elevenlabs/tts/eleven-v4-turbo
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v4-turbo?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध: $0.002 2 API क्रेडिट · ≈ ₽0.21 इसे इस पेज पर चलाएँ

API कुंजी प्राप्त करें
ElevenLabs टेक्स्ट से स्पीच तेज़ #audio#text-to-speech#voiceover

ऑडियो टैग, IPA उच्चारण, समानता नियंत्रण और कई आउटपुट फ़ॉर्मैट वाला Turbo v4 स्पीच मॉडल

ElevenLabs · ऑडियो

आपका पहला परिणाम यहाँ आएगा

नीचे एक अनुरोध बनाएँ और उसे अपनी API कुंजी से चलाएँ। आउटपुट हमारे स्टोरेज में कॉपी किए जाते हैं और हमेशा के लिए या 7 दिन तक मुफ़्त में रखे जाते हैं।

अनुरोध बनाएँ

कंट्रोल मॉडल स्कीमा से जनरेट होते हैं। इन्हें बदलने पर कोड और कीमत अपडेट होती है।

•आवश्यक 50 / 5000

भाषण सामग्री पाठ के रूप में दें; डिलीवरी को [whispering] जैसे ऑडियो टैग से चिह्नित कर सकते हैं या फ़ॉरवर्ड स्लैश के बीच IPA उच्चारण निर्दिष्ट कर सकते हैं।

उन्नत apply_text_normalization · voice · language_code · output_format · stability · similarity_boost · seed · timestamps
apply_text_normalization डिफ़ॉल्ट auto

निर्माण से पहले टेक्स्ट के सामान्यीकरण को नियंत्रित करता है, जिसमें संख्याओं और तिथियों का प्रबंधन शामिल है।

डिफ़ॉल्ट Rachel

स्पीच संश्लेषण के लिए चुनी गई आवाज़।

भाषण निर्माण और टेक्स्ट के सामान्यीकरण में उपयोग किया जाने वाला ISO 639-1 भाषा कोड।

डिफ़ॉल्ट mp3_44100_128

निर्मित ऑडियो फ़ॉर्मैट, `codec_sample_rate_bitrate` पैटर्न का उपयोग करके निर्दिष्ट।

डिफ़ॉल्ट 0.5

voice की स्थिरता कम सेटिंग पर अभिव्यंजक डिलीवरी और उच्च सेटिंग पर सुसंगत डिलीवरी के बीच संतुलन बनाती है।

डिफ़ॉल्ट 0.75

संदर्भ voice की समानता का नियंत्रण, जिसमें स्वाभाविकता का संभावित समझौता है: इसे बढ़ाने पर मिलान बेहतर होता है, लेकिन आउटपुट कम स्वाभाविक सुनाई दे सकता है।

दोहराए जा सकने वाले परिणामों का प्रयास करने के लिए उपयोग किया गया seed; आउटपुट के बिल्कुल समान रूप से दोहराए जाने की गारंटी नहीं है।

POST /run/elevenlabs/tts/eleven-v4-turbo?wait=20 कोटेशन → $0.002
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v4-turbo?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध चलाएँ

आपकी key इसी ब्राउज़र में रहती है: इसे केवल Doitong API को भेजा जाता है और केवल तभी (localStorage) में सेव किया जाता है जब आप Remember चुनते हैं। API कुंजी प्राप्त करें

Eleven v4 Turbo के बारे में

अधिकतम 5000 अक्षरों वाले `text` से स्पीच जनरेट करता है, जिसमें [whispering] जैसे ऑडियो टैग और स्लैश के बीच IPA उच्चारण शामिल हो सकते हैं। नियंत्रणों में `stability`, `similarity_boost` (दोनों 0 से 1), `seed` और `language_code` शामिल हैं। `output_format` में MP3, PCM, ulaw, alaw और opus विकल्प शामिल हैं। वैकल्पिक `timestamps` अक्षर-स्तरीय टाइमिंग लौटाता है।

पैरामीटर

नामप्रकार डिफ़ॉल्टअनुमत विवरण
textआवश्यक
प्रकारstring
≤ 5,000 अक्षर
भाषण सामग्री पाठ के रूप में दें; डिलीवरी को [whispering] जैसे ऑडियो टैग से चिह्नित कर सकते हैं या फ़ॉरवर्ड स्लैश के बीच IPA उच्चारण निर्दिष्ट कर सकते हैं।
voiceवैकल्पिक
प्रकारstring
डिफ़ॉल्टRachel
स्पीच संश्लेषण के लिए चुनी गई आवाज़।
stabilityवैकल्पिक
प्रकारnumber
डिफ़ॉल्ट0.5
0 – 1
voice की स्थिरता कम सेटिंग पर अभिव्यंजक डिलीवरी और उच्च सेटिंग पर सुसंगत डिलीवरी के बीच संतुलन बनाती है।
similarity_boostवैकल्पिक
प्रकारnumber
डिफ़ॉल्ट0.75
0 – 1
संदर्भ voice की समानता का नियंत्रण, जिसमें स्वाभाविकता का संभावित समझौता है: इसे बढ़ाने पर मिलान बेहतर होता है, लेकिन आउटपुट कम स्वाभाविक सुनाई दे सकता है।
seedवैकल्पिक
प्रकारinteger | null
0 – 4,29,49,67,295
दोहराए जा सकने वाले परिणामों का प्रयास करने के लिए उपयोग किया गया seed; आउटपुट के बिल्कुल समान रूप से दोहराए जाने की गारंटी नहीं है।
language_codeवैकल्पिक
प्रकारstring | null
भाषण निर्माण और टेक्स्ट के सामान्यीकरण में उपयोग किया जाने वाला ISO 639-1 भाषा कोड।
output_formatवैकल्पिक
प्रकारenum
डिफ़ॉल्टmp3_44100_128
mp3_22050_32mp3_44100_32mp3_44100_64mp3_44100_96mp3_44100_128mp3_44100_192pcm_8000pcm_16000pcm_22050pcm_24000pcm_44100pcm_48000ulaw_8000alaw_8000opus_48000_32opus_48000_64
+3 औरopus_48000_96opus_48000_128opus_48000_192
निर्मित ऑडियो फ़ॉर्मैट, `codec_sample_rate_bitrate` पैटर्न का उपयोग करके निर्दिष्ट।
apply_text_normalizationवैकल्पिक
प्रकारenum
डिफ़ॉल्टauto
autoonoff
निर्माण से पहले टेक्स्ट के सामान्यीकरण को नियंत्रित करता है, जिसमें संख्याओं और तिथियों का प्रबंधन शामिल है।
timestampsवैकल्पिक
प्रकारboolean
डिफ़ॉल्टfalse
नियंत्रित करता है कि निर्मित ऑडियो के साथ अलग-अलग अक्षरों के लिए टाइमिंग डेटा दिया जाए या नहीं।
आवश्यक

आउटपुट

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/tts/eleven-v4-turbo",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 2,
    "usd": "0.002",
    "charged": 2,
    "refunded": 0
  },
  "input": {
    "text": "Hello from Doitong. This is a short test sentence."
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "timestamps": []
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
आपकी फ़ाइलें, आपकी पसंदहर outputs[].url हमारे स्टोरेज में एक कॉपी है: हमेशा के लिए (प्रति GB-माह भुगतान) या 7 दिन तक मुफ़्त में, आपके अकाउंट की सेटिंग या ?storage= के अनुसार।
हर मॉडल पर एक जैसा आकारइमेज, वीडियो और ऑडियो सभी के लिए type, url, content_type, width, height और duration। output मॉडल का अपना परिणाम ऑब्जेक्ट है।
आउटपुट के फ़ील्ड
audio
object {url, content_type, file_name, file_size}निर्माण से बनाई गई ऑडियो फ़ाइल।
timestamps
array of any | nullबनाई गई वाणी का टाइमिंग डेटा, केवल `timestamps` को True पर सेट करने वाले अनुरोधों में शामिल; प्रत्येक शब्द के लिए एक टाइमस्टैम्प होता है।

और मॉडल: टेक्स्ट से स्पीच

AI एजेंट के लिए: इस पेज का Markdown यहाँ है https://doitong.com/hi/developers/models/elevenlabs/tts/eleven-v4-turbo.md. सभी मॉडल और गाइड: https://doitong.com/developers/llms.txt